<?php

use App\Category;
use App\CategoryDescription;
use App\Setting;
use App\User;
use App\Newsletter;
use App\VideoCategory;
use App\VideoCategoryDescription;
use App\VisitorMessage;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(SettingSeeder::class);
        $this->call(LanguageSeeder::class);
        $this->call(ModuleSeeder::class);
        $this->call(UserSeeder::class);
        $this->call(UserModuleSeeder::class);
        $this->call(DoctorSeeder::class);
        $this->call(DirectorSeeder::class);
        $this->call(ServiceSeeder::class);
        $this->call(CareerSeeder::class);
        $this->call(CareerApplicationSeeder::class);
        $this->call(WorkHourSeeder::class);
        $this->call(SliderSeeder::class);
        $this->call(GallerySeeder::class);
        $this->call(PageSeeder::class);
        $this->call(ReviewSeeder::class);
        $this->call(ArticleSeeder::class);
        $this->call(VisitorMessageSeeder::class);
        $this->call(PartnerSeeder::class);
        $this->call(WebsiteVisitorSeeder::class);


    }
}
